name: SrDisassemble
version: '${project.version}'
main: com.yuyu.srdisassemble.SrDisassemble

depend:
  - SrItem
  - GermPlugin
commands:
  srdisassemble:
    description: srdisassemble command
    aliases: [ srd ]
    permission: srdisassemble.command
  srmeltagain:
    description: srmeltagain command
    aliases: [ srm ]
    permission: srmeltagain.command
  srrepair:
    description: srrepair command
    aliases: [ srr ]
    permission: srrepair.command
